<template>
    <div class="load bgColor">
        <cube-loading :size="40"></cube-loading>
    </div>
</template>
<script>
export default {
    data(){
        return{

        }
    },
    methods:{

    },
    mounted(){
    }
}
</script>
<style scoped>
.bgColor{
    background-color: white
}
.load{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5)!important;
    display: flex;
    justify-content:center;
    align-items:center;
    z-index: 9;
}
</style>
<style scoped>
.cube-loading-spinners{
    color: white
}
</style>